/* BEGIN s-slide-5 */
.s-slide-5 .b-nslide-ratio::before {
  padding-bottom: calc(40% - 2.43px);
}
.c-headline-5{
  text-align: center;
}
.c-headline-5 .c_name{
  display: inline-block;
  background-color: #DF0024;
  color: #fff;
  padding: 4px 30px;
  font-size: 20px;
  border-radius: 3px;
}
/* END s-slide-5 */
/* BEGIN b-card-3 */
.s_why{
    padding: 20px 0px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #eee;
}
.b-card-3 {
  display: block;
}
.b-card-3::after {
  content: '';
  display: table;
  clear: both;
}
.b-card-3 .b_icon {
  float: left;
  width: 70px;
  margin-right: 15px;
  text-align: center;
}
.b-card-3 .b_icon > i {
  font-size: 55px;
  color: #0085c7;
}
.b-card-3 .b_content {
  float: left;
  width: calc(100% - 85px);
}
.b-card-3 .b_content-title {
  font-size: 16px;
  line-height: 1.125em;
  margin-bottom: 7px;
  font-weight: 500;
  color: #0085c7;
  text-transform: uppercase;
}
.b-card-3 .b_content-desc {
  text-align: justify;
  color: #505780;
}

/* END b-card-3 */
/* BEGIN b-card-23 */
.b-card-23 {
  display: block;
  margin-bottom: 20px;
  padding: 15px 15px 20px;
  border-bottom: 2px solid #0085c7;
  box-shadow: 1px 1px 5px #bbb;
}
.b-card-23 .b_content-title {
  font-size: 18px;
  line-height: 1.112em;
  font-weight: 500;
  text-align: center;
  margin: 15px 0 10px;
  -webkit-transition: 0.3s color ease-in-out;
  -o-transition: 0.3s color ease-in-out;
  transition: 0.3s color ease-in-out;
}
.b-card-23 .b_content-title:hover {
  color: #0085c7;
}
.b-card-23 .b_content-desc {
  text-align: center;
}

/* END b-card-23 */
/* BEGIN s-home-12 */
.s-home-12 .b-card-2 .b_content-title {
  font-size: 18px;
}
.s-home-12 .b-card-23 {
  padding: 25px 25px 25px;
}
.s-home-12 .b-card-23 .b_thumb{
  margin: 0.12px;
}

/* BEGIN s-home-12 */
@media(max-width: 991px){
  .b-card-3{
    margin-bottom: 10px;
  }
}